Subject: Re: [lojban] x3 of du'u

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 22 Aug 2001 02:26:50

la xod cusku di'e

>If ka really is du'u, but now a controversial x2 ka is being discussed,
>does that become the x3 of du'u?

No, x2 of ka would only work for single-ce'u ka. That's 99.99%
of the times one might want to use ka, I think.

The only time I remember needing 2-ce'u properties is with {simxu},
does anybody else have an example where one would need them?
(I don't mean some statement about the language itself, but
something one might say in everyday talk.) Any 3-ce'u at all?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp